TP-Link T2500G-10TS network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) 1U Black
TP-Link

T2500G-10TS network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) 1U Black

Model T2500G-10TS

64 specifications
  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
  • MAC address table8000 entries
See all specifications

Overview

Type
1U
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
MAC address table
8000 entries
Brand
TP-Link
Model
T2500G-10TS
Part number
T2500G-10TS
Also known as
TP-Link T2500G-10TS network switch Managed L2/L3/L4 Gigabit Ethernet (10/100/1000) 1U Black

Specifications

64 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2/L3/L4
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
MIB supportRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity1
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity2
Console portRJ-45
USB 2.0 ports quantity1
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TX
Cable types supportedCat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPrivate VLAN, Tagged VLAN

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity20 Gbit/s
Throughput14.9 Mpps
Forwarding rate14.9 Mpps
Number of queues4
Jumbo frames supportYes
Jumbo frames10000
Packet buffer memory0.5 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP server
Access Control List (ACL)Yes
IGMP snoopingYes
BPDU filtering/protectionYes
Loop protectionYes
MAC address filteringYes
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsIPv6, SNMP v1/v2c/v3, RMON

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsLAN, Power, WLAN

Power

SpecificationValue
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)8.38 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%

Weight & dimensions

SpecificationValue
Width294 mm
Depth180 mm
Height44 mm

Packaging content

SpecificationValue
Cables includedAC
Quick start guideYes
Rack mount kitYes

Packaging data

SpecificationValue
Package typeBox

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs